Package csb :: Package test :: Class Attributes

[frames] | no frames]

# Class Attributes

source code

    object --+
             |
            Attributes

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| CUSTOM = ``'``__CSBCustomTest__``'``
| FUNCTIONAL = ``'``__CSBFunctionalTest__``'``
| REGRESSION = ``'``__CSBRegressionTest__``'``
| UNIT = ``'``__CSBUnitTest__``'``

Properties
Inherited from `object`: `__class__`